Latest 0.5.0
Homepage https://github.com/felipejfc/libpomelo2_pod
License MIT
Platforms ios 7.0
Dependencies OpenSSL, libuv
Authors

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

This podspec is incompatible with cocoapods "use frameworks!" flag, turn it off or you will not be able to "pod install".

Installation

libpomelo2 is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "libpomelo2"

Author

Felipe Cavalcanti, [email protected]

License

libpomelo2 is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "libpomelo2",
    "version": "0.5.0",
    "summary": "The missing pod for libpomelo2 with ssl support!",
    "description": "The missing pod for libpomelo2 with ssl support!",
    "homepage": "https://github.com/felipejfc/libpomelo2_pod",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Felipe Cavalcanti": "[email protected]"
    },
    "source": {
        "git": "https://github.com/felipejfc/libpomelo2_pod.git",
        "tag": "0.5.0"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source_files": [
        "src/**/*",
        "include/**/*"
    ],
    "dependencies": {
        "OpenSSL": [
            "~> 1.0.208"
        ],
        "libuv": [
            "~> 1.4.0"
        ]
    }
}

Pin It on Pinterest

Share This